@charset "utf-8";
/* Spry formats */
form.NewFromBlank_Default .textfieldRequiredState .textfieldRequiredMsg, 
form.NewFromBlank_Default .textfieldInvalidFormatState .textfieldInvalidFormatMsg, 
form.NewFromBlank_Default .textfieldMinValueState .textfieldMinValueMsg,
form.NewFromBlank_Default .textfieldMaxValueState .textfieldMaxValueMsg,
form.NewFromBlank_Default .textfieldMinCharsState .textfieldMinCharsMsg,
form.NewFromBlank_Default .textfieldMaxCharsState .textfieldMaxCharsMsg {
	color:#009EE0;
	white-space:nowrap;
}
form.NewFromBlank_Default .checkboxRequiredState .checkboxRequiredMsg,
form.NewFromBlank_Default .checkboxMinSelectionsState .checkboxMinSelectionsMsg,
form.NewFromBlank_Default .checkboxMaxSelectionsState .checkboxMaxSelectionsMsg {
	color:#009EE0;
	white-space:nowrap;
}
form.NewFromBlank_Default .selectRequiredState .selectRequiredMsg,
form.NewFromBlank_Default .selectInvalidState .selectInvalidMsg {
	color:#009EE0;
	white-space:nowrap;
}
form.NewFromBlank_Default .textareaRequiredState .textareaRequiredMsg,
form.NewFromBlank_Default .textareaMinCharsState .textareaMinCharsMsg,
form.NewFromBlank_Default .textareaMaxCharsState .textareaMaxCharsMsg {
	color:#009EE0;
	white-space:nowrap;
}
form.NewFromBlank_Default .radioRequiredState .radioRequiredMsg,
form.NewFromBlank_Default .radioInvalidState .radioInvalidMsg {
	color:#009EE0;
	white-space:nowrap;
}
form.NewFromBlank_Default .passwordRequiredState .passwordRequiredMsg,
form.NewFromBlank_Default .passwordMinCharsState .passwordMinCharsMsg,
form.NewFromBlank_Default .passwordMaxCharsState .passwordMaxCharsMsg,
form.NewFromBlank_Default .passwordInvalidStrengthState .passwordInvalidStrengthMsg,
form.NewFromBlank_Default .passwordCustomState .passwordCustomMsg {
	color:#009EE0;
	white-space:nowrap;
}
form.NewFromBlank_Default .confirmRequiredState .confirmRequiredMsg,
form.NewFromBlank_Default .confirmInvalidState .confirmInvalidMsg {
	color:#009EE0;
	white-space:nowrap;
}

form.NewFromBlank_Default span.additionalErrorZone {
	white-space:nowrap;
}
form.NewFromBlank_Default div.errorGroup {
	margin-left:135px;
}
form.NewFromBlank_Default span.serverInvalidState {
	color:#009EE0;
	white-space:nowrap;
	font-size: 11px;
}
input, textarea, select  {
	border: 1px solid #C1EDFF;
}
select {
	width:210px;
	margin-left: 2px;
	padding: 5px;
}
/* form general definition */
form.NewFromBlank_Default {
	width:790px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
form.NewFromBlank_Default ul.NewFromBlank_Default {
  list-style-type:none;
  margin: 0;
  padding: 0;
}
form.NewFromBlank_Default ul.formList {
	padding:0 0 0 0;
	margin:0 0 0 0;
  list-style-type:none;
}
form.NewFromBlank_Default li.formItem {
	clear:both;
	list-style-type: none;
}
form.NewFromBlank_Default fieldset.NewFromBlank_Default {
	clear:both;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/* legend */
form.NewFromBlank_Default legend.groupHeader {
	font-weight:bold;
	font-size:18px;
	white-space:nowrap;
}

/* labels */
form.NewFromBlank_Default label.groupHeader {
	text-align:right;
	display:block;
	float:left;
	position:relative;
}
form.NewFromBlank_Default label.sublabel {
	font-weight:none;
	font-size:12px;
	text-align:right;
	width:130px;
	float:left;
	display:block;
	margin-top:5px;
	padding-right:5px;
	color: #333333;
}
form.NewFromBlank_Default label.secondSublabel {
	width:auto;
}
form.NewFromBlank_Default label.sublabelPlaceholder {
}
form.NewFromBlank_Default span.requiredIndicator {
	color:#009EE0;
}
form.NewFromBlank_Default span.fieldsetDescription {
	color:#009EE0;
}

/* span wrappers for form */
form.NewFromBlank_Default div.formGroup {
	display:inline;
	float:left;
}
form.NewFromBlank_Default div.lineGroup {
	clear:left;
	display:block;
}
/* defines column size */
form.NewFromBlank_Default div.wideColumnGroup {
	width:384px;
	padding-bottom:0;
	padding-top:10px;
	display:inline;
	float:left;
}
form.NewFromBlank_Default div.fullColumnGroup {
	width:764px;
	padding-bottom:0;
	padding-top:10px;
	display:inline;
	float:left;
}
form.NewFromBlank_Default div.columnGroup {
	width:380px;
	padding-bottom:0;
	padding-top:10px;
	display:inline;
	float:left;
}
form.NewFromBlank_Default div.fieldGroup {
	padding-left:0;
	padding-right:0;
  position:relative;
	display:block;
	float:left;
}
form.NewFromBlank_Default div.fieldPair {
	display:block;
}

form.NewFromBlank_Default div.SameAsCheck_Row {
}

form.NewFromBlank_Default span.precedingText {
	text-align:right;
	font-weight: bold;
}
form.NewFromBlank_Default div.trailingText {
  white-space:nowrap;
}
form.NewFromBlank_Default div.trailingText a {
}
form.NewFromBlank_Default div.trailingText div {
  background-color:#8c8c8c;
}

/* wide groups for items on a single line */
form.NewFromBlank_Default span.wideFieldGroup {
	width:100%;
	float:left;
}

/* button form elements */
form.NewFromBlank_Default span.buttonFieldGroup {
	float:left;
	text-align:right;
	margin-left: 150px;
}
form.NewFromBlank_Default input.formButton {
	background-image: url(../images/submit.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 30px;
	width: 90px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFFFFF;
	margin-top: 10px;
}

/* text form elements */
form.NewFromBlank_Default input.formTextfield_XSmall {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:50px;
	margin:0;
	margin-left:2px;
}
form.NewFromBlank_Default input.formTextfield_Small {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:80px;
	margin:0;
	margin-left:2px;
}
form.NewFromBlank_Default input.formTextfield_Medium {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:120px;
	margin:0;
	margin-left:2px;
}
form.NewFromBlank_Default input.formTextfield_Large {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:200px;
	margin:0;
	margin-left:2px;
}


form.NewFromBlank_Default .textfieldValidState input, form.NewFromBlank_Default input.textfieldValidState {

}

form.NewFromBlank_Default input.textfieldRequiredState, form.NewFromBlank_Default .textfieldRequiredState input, 
form.NewFromBlank_Default input.textfieldInvalidFormatState, form.NewFromBlank_Default .textfieldInvalidFormatState input, 
form.NewFromBlank_Default input.textfieldMinValueState, form.NewFromBlank_Default .textfieldMinValueState input, 
form.NewFromBlank_Default input.textfieldMaxValueState, form.NewFromBlank_Default .textfieldMaxValueState input, 
form.NewFromBlank_Default input.textfieldMinCharsState, form.NewFromBlank_Default .textfieldMinCharsState input, 
form.NewFromBlank_Default input.textfieldMaxCharsState, form.NewFromBlank_Default .textfieldMaxCharsState input {
	background-color:#CCCCCC;
}

form.NewFromBlank_Default .textfieldFocusState input, form.NewFromBlank_Default input.textfieldFocusState {
	background-color:#FFFFCC;
}

form.NewFromBlank_Default .textfieldFlashText input, form.NewFromBlank_Default input.textfieldFlashText {
	color: red !important;
}

form.NewFromBlank_Default .textfieldHintState input, form.NewFromBlank_Default input.textfieldHintState {
	/*color: red !important;*/
}


/* textarea form elements */

form.NewFromBlank_Default textarea.formTextarea_Medium {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:382px;
	height:150px;
	white-space:pre;
	overflow:auto;
	margin:0;
	margin-left:2px;
}

form.NewFromBlank_Default .textareaValidState textarea, form.NewFromBlank_Default textarea.textareaValidState {
	background-color:#DCF2FC;
}

form.NewFromBlank_Default textarea.textareaRequiredState, form.NewFromBlank_Default .textareaRequiredState textarea, 
form.NewFromBlank_Default textarea.textareaMinCharsState, form.NewFromBlank_Default .textareaMinCharsState textarea, 
form.NewFromBlank_Default textarea.textareaMaxCharsState, form.NewFromBlank_Default .textareaMaxCharsState textarea {

}

form.NewFromBlank_Default .textareaFocusState textarea, form.NewFromBlank_Default textarea.textareaFocusState {

}

form.NewFromBlank_Default .textareaFlashState textarea, form.NewFromBlank_Default textarea.textareaFlashState{
	color:red !important;
}

form.NewFromBlank_Default textarea.textareaHintState, form.NewFromBlank_Default .textareaHintState textarea{
	/* color: red !important;*/
}


/* select form elements */
form.NewFromBlank_Default select.formMenufield_XSmall {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:50px;
	margin:0;
	margin-left:2px;
}
form.NewFromBlank_Default select.formMenufield_Small {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:80px;
	margin:0;
	margin-left:2px;
}
form.NewFromBlank_Default select.formMenufield_Medium {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:120px;
	margin:0;
	margin-left:2px;
}
form.NewFromBlank_Default select.formMenufield_Large {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:252px;
	margin:0;
	margin-left:2px;
}
form.NewFromBlank_Default select.formMenufield_XLarge {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:382px;
	margin:0;
	margin-left:2px;
}

form.NewFromBlank_Default select.formListfield_XSmall {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:50px;
	height:100px;
	margin:0;
	margin-left:2px;
}
form.NewFromBlank_Default select.formListfield_Small {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:80px;
	height:100px;
	margin:0;
	margin-left:2px;
}
form.NewFromBlank_Default select.formListfield_Medium {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:120px;
	height:100px;
	margin:0;
	margin-left:2px;
}
form.NewFromBlank_Default select.formListfield_Large {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:252px;
	height:100px;
	margin:0;
	margin-left:2px;
}
form.NewFromBlank_Default select.formListfield_XLarge {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:382px;
	height:150px;
	margin:0;
	margin-left:2px;
}
form.NewFromBlank_Default .selectValidState select, form.NewFromBlank_Default select.selectValidState {
	background-color:#E6F7FB;
}

form.NewFromBlank_Default select.selectRequiredState, form.NewFromBlank_Default .selectRequiredState select,
form.NewFromBlank_Default select.selectInvalidState, form.NewFromBlank_Default .selectInvalidState select {

}

.selectFocusState select, form.NewFromBlank_Default select.selectFocusState {
	background-color:#FFFFCC;
}




/*Captcha form element*/
form.NewFromBlank_Default img.Captcha {
	margin:0 0 -7px 2px;
}
